BOINCTUI(1)

NAME
boinctui - Fullscreen text mode manager for BOINC client

SYNOPSIS
boinctui

DESCRIPTION
BOINC can be configured in many ways. And the monitoring of scientific progress contributed to one's own machines is rewarding. For remote machines or to avoid moving the hands of your keyboard, this package provides, all for your UNIX command line:
 * Fullscreen curses based text user interface
 * Switch between several BOINC clients hosts via hot key
 * View task list (run, queue, suspend e.t.c state)
 * View message list
 * Suspend/Resume/Abort tasks
 * Update/Suspend/Resume/Reset/No New Task/Allow New Task for projects
 * Toggle activity state GPU and CPU tasks
 * Run benchmarks
 * Manage BOINC client on remote hosts via boinc_gui protocol

SEE ALSO
boinc-manager(1),
https://github.com/suleman1971/boinctui